/** Shopify CDN: Minification failed

Line 20:9 Expected identifier but found "{"
Line 20:10 Unexpected "{"
Line 20:19 Expected ":"
Line 23:8 Expected identifier but found "{"
Line 23:9 Unexpected "{"
Line 23:18 Expected ":"
Line 27:8 Expected identifier but found "{"
Line 27:9 Unexpected "{"
Line 27:18 Expected ":"

**/
/* SHOPIFY_STYLESHEETS_VERSION: 1.0 */


/* CSS from section stylesheet tags */
/* START_SECTION:text-with-image (INDEX:120) */
.fiwt-text-box h2.text-with-image, .fiwt-text-box h6.text-with-image {
   color:{{ section.settings.text_color }};
 }
 .fiwt-text-box .twib-link {
  color:{{ section.settings.text_color }}; 
  opacity: 1;
 }
  .fiwt-text-box .twib-link:hover {
  color:{{ section.settings.text_color }}; 
  opacity: .8;
 }
/* END_SECTION:text-with-image */